Information

Description
This package installs references for the Contensive Ecommerce API.
Version
1.0.3
Project Url
http://clib.io/ecommerce
View on NuGet: http://www.nuget.org/packages/Contensive.ecommerceApi

Dependencies

Here are the packages that version 1.0.3 of Contensive.ecommerceApi depends on.

contensive.clib : (5.0.1)

Authors

 

Installing with NuGet

PM> Install-Package Contensive.ecommerceApi

Packages that Depend on Contensive.ecommerceApi

No packages were found that depend on version 1.0.3.